#!/bin/bash -e
# Build script for 'pkg-config' package
# Copyright (C) 2021, 2022 Sergey Gaberer <nordic.dev@pm.me>

NAME="pkg-config"
VERSION="0.29.2"

cd /usr/src/"$NAME-$VERSION"


./configure --prefix=/usr              \
            --with-internal-glib       \
            --disable-host-tool        \
            --docdir=/usr/share/doc/pkg-config-$VERSION

make
make install